﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

@font-face {
  font-family: "Poiret One";
  src: url("../fonts/RobotoSlab-Thin.ttf");
}

@font-face {
  font-family: "RobotoSlab-Thin";
  src: url("../fonts/RobotoSlab-Thin.ttf");
}

@font-face {
  font-family: "RobotoSlab-Light";
  src: url("../fonts/RobotoSlab-Light.ttf");
}

@font-face {
  font-family: "RobotoSlab-Medium";
  src: url("../fonts/RobotoSlab-Medium.ttf");
}

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0c743c;
}

.btn-primary {
  color: #fff;
  background-color: #0c743c;
  border-color: #0a4724;
}

    .btn-primary:hover {
        color: #fff;
        background-color: #0fac56;
        border-color: #0c743c;
    }

    .btn-primary:active {
        color: #fff;
        background-color: #0fac56;
        border-color: #0c743c;
    }
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #0c743c;
  border-color: #0a4724;
}

.btn:active {
    background-color: #0c743c;
}

.dropdown-item:active {
    background-color: #0c743c;
}

/* Sticky footer styles
-------------------------------------------------- */
.border-top {
    border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  font-size: 1.3rem !important;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}

.title {
  font-family: "Poiret One", sans-serif;
}

.bg-blue-logo {
  background-color: #0c743c;
}

.color-grey {
  color: #535D69;
}

.bg-grey {
  background-color: #A5A5A5;
}

.bg-white {
  background-color: white;
}

.fit-image {
  max-width: 100%;
  max-height: 100%;
}

.bottom-separator {
    height: 0.5rem !important;
    color: #0c743c;
    opacity: 1;
    margin: auto;
    ;
}

.font-maven-pro-regular {
  font-family: RobotoSlab-Light, sans-serif;
}

.font-maven-pro-sb {
  font-family: RobotoSlab-Medium, sans-serif;
}

.font-poiret-one {
  font-family: RobotoSlab-Thin, sans-serif;
}

.ms-6 {
  margin-left: 4.5rem !important;
}

.me-6 {
  margin-right: 4.5rem !important;
}

.ms-7 {
  margin-left: 6rem !important;
}

.me-7 {
  margin-right: 6rem !important;
}


a {
  font-family: RobotoSlab-Medium, sans-serif;
  text-decoration: none;
}

.btn:focus {
  outline: none;
  box-shadow: none
}

.home-3 {
  background-image: url("../images/home-3.jpg");
}

/* Dropdown mouseover */
@media all and (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {display: none;}
  .navbar .nav-item:hover .nav-link {}
  .navbar .nav-item:hover .dropdown-menu {display: block;}
  .navbar .nav-item .dropdown-menu {margin-top: 0;}
}

#cookieConsent {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100vw;
  text-align: center;
  margin-bottom: 0;
  z-index: 9999;
}

/* Footer */
.footer-basic {
  padding:40px 0;
  color:#4b4c4d;
}

.footer-basic ul {
  padding:0;
  list-style:none;
  text-align:center;
  font-size:18px;
  line-height:1.6;
  margin-bottom:0;
}

.footer-basic li {
  padding:0 10px;
}

.footer-basic ul a {
  color:inherit;
  text-decoration:none;
  opacity:0.8;
}

.footer-basic ul a:hover {
  opacity:1;
}

.footer-basic .social {
  text-align:center;
  padding-bottom:25px;
}

.footer-basic .social > a {
  font-size:24px;
  width:40px;
  height:40px;
  line-height:40px;
  display:inline-block;
  text-align:center;
  margin:0 8px;
  color:inherit;
  opacity:0.75;
}

.footer-basic .social > a:hover {
  opacity:0.9;
}

.footer-basic .copyright {
  margin-top:15px;
  text-align:center;
  font-size:13px;
  color:#aaa;
  margin-bottom:0;
}


.mt-6 {
    margin-top: 5rem !important;
}

.mb-6 {
    margin-bottom: 5rem !important;
}